#. extracted from helpcontent2/source/text/sdraw/00
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:02+0100\n"
"PO-Revision-Date: 2011-04-06 00:12+0200\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this command..."
msgstr "이 명령을 사용하려면..."

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3156024\n"
"1\n"
"help.text"
msgid "<variable id=\"wie\">To access this command...</variable>"
msgstr "<variable id=\"wie\">이 명령을 사용하려면</variable>"
